<ion-header>
  <ion-toolbar color=secondary no-padding center>
    <ion-buttons slot="start">
      <ion-menu-button>
      </ion-menu-button>
    </ion-buttons>
    <ion-label style="font-size: 22pt;" center no-padding> Profile </ion-label>
  </ion-toolbar>
</ion-header>

<ion-content no-padding>
  <ion-card class="card">
    <ion-card-content>
  <ion-grid padding-vertical>
    <ion-row>
      <ion-col>
        <ion-item>
            <img src="../../assets/profile/user.png" class="icon2" />
            <ion-input [(ngModel)]="name" placeholder="Enter name" value="{{data.name}}"></ion-input>
        </ion-item>
      </ion-col>
    </ion-row>
    <ion-row>
        <ion-col>
          <ion-item>
              <img src="../../assets/profile/phone-call.png" class="icon2" />
              <ion-label> {{data.num_tel}}  </ion-label>
          </ion-item>
        </ion-col>
      </ion-row>
      <ion-row>
          <ion-col>
            <ion-item>
                <img src="../../assets/profile/email.png" class="icon2" />
                <ion-input [(ngModel)]="mail" placeholder="Enter mail" value="{{data.email}}">  </ion-input>
            </ion-item>
          </ion-col>
        </ion-row>
        <ion-row>
            <ion-col>
              <ion-item>
                  <img src="../../assets/profile/payment-method.png" class="icon2" />
                  <ion-label> {{data.solde}} DT </ion-label>
              </ion-item>
            </ion-col>
          </ion-row>
          
  </ion-grid>
</ion-card-content>
</ion-card>
<div text-center>    
    <ion-button (click)="update()" center color=secondary> Modifier </ion-button>
  </div>

    
</ion-content>
